TRUST & COMPANY MANAGERS - Bug #8074

Demo Server --> Trust & company managers --> Post License --> Sales, Merger Or Acquisition
(Trusts Addendum Sch. 1) --> After saving a provided document from the entire form is disappears

10/04/2023 12:54 PM - Mohd Irfan

Status: Closed Start date: 10/04/2023
Priority: Urgent Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After saving a provided document from the entire form is disappears
See attached screenshot:

clipboard-202310041253-jhetpuy

History

#1 - 10/18/2023 05:17 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 10/18/2023 07:16 PM - Mohd Irfan

- Status changed from Resolved to Feedback

#3 - 10/19/2023 02:31 PM - Mohd Irfan
- Status changed from Feedback to Closed

This issue has been verified and it has been found that the issue is fixed!
